Subject: Re: [lojban] word for "www" (was: Archive location.)

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Sep 2002 16:05:00 -0700

On Wed, Sep 11, 2002 at 04:59:32PM -0400, Robert LeChevalier wrote:
> If a print dictionary has a smaller set of words than we have
> definitions for because of the costs of print, I still intend that
> there exist an online dictionary which will be unabridged and possibly
> continuously evolving. Whether Jay's project will meet the needs for
> the online version I can't say, since I've never quite grasped what he
> is trying for.

He's trying for exactly what you just described. And has succeeded
quite well, IMO, even if it's not quite finished.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/